uddeim does not install with fresh jooma! installation

4 years 2 weeks ago #297836 by kletterdorf
Hi Stephan,

today I have had to rebuild the entire website, I used joomla! version 3.8 for this.

Unfortunately uddeim v4.0 does not install with this joomla version. I am getting an error (using the file uddeIM_4.0_j30_unzip1st.zip):
Warnung
JInstaller: :Install: Die XML-Installationsdatei konnte nicht gefunden werden.

Fehler
Es kann kein Installationspaket gefunden werden!

Hope you are already aware of this issue. What do you advise me to do?

Best Regards

Please Log in to join the conversation.

4 years 2 weeks ago #297848 by slabbi
Please check the FAQ (hint: "unzip_1st").

uddeIM & uddePF Development
CB Language Workgroup
CB 3rd Party Developer

Please Log in to join the conversation.

4 years 2 weeks ago #297849 by kletterdorf
Thank you for the hint. I have extracted the folder uddeIM_4.0_j30_unzip1st and will give it another go.

Please Log in to join the conversation.

Moderators: beatnantslabbikrileon
Time to create page: 0.159 seconds

Facebook Twitter LinkedIn